Do you use OpenSSL? If so, are you fixing heartbleed bug?

  • Profile Image
    SMUJotForm
    Asked on April 09, 2014 at 06:10 PM

    Hi JF,

    Concerned about how vulnerable we are with your system given this heartbleed bug. Can you give us an update?

    Thanks,

    Vanessa

  • Profile Image
    jonathan
    Answered on April 09, 2014 at 07:04 PM

    Hi Vanessa,

    According to our higher ups, JotForm security layer was already patched and up to date.
    So, we are not affected by Heartbleed.

    You can read more details about it here 

    -Does-the-Heartbleed-Open-SSL-bug-affect-our-forms#0

     

    Inform us if you have further conern.

    Thanks.